Subject: bug#27727: closed (Re: bug#27727: Bug)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 17 Jul 2017 15:00:04 +0000

Your bug report

#27727: typo in dired manual section "moving over subdirectories"

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27727: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27727
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27727: Bug
From: Eli Zaretskii <[email-masked]>
To: Rajat Pundir <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 Jul 2017 17:59:05 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Rajat Pundir <[email-masked]>
> Date: Mon, 17 Jul 2017 00:03:20 +0530
> 
> There is a mistake in GNU Emacs Manual version 25.2, main pdf version(haven't checked other versions).
> 
> On page 339, article 27.12 "Moving over Subdirectories" in Chapter 27 Dired, the last line of article 27.12
> states that both < and > starts up the same command (dired-prev-line), which is not true as I have checked
> bindings, and > should start dired-next-dirline. I am attaching screenshot of my kindle and emacs, which
> highlights the bug.

Thanks, fixed.

Subject: Bug
From: Rajat Pundir <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jul 2017 00:03:20 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Sir,

There is a mistake in GNU Emacs Manual version 25.2, main pdf
version(haven't checked other versions).

On page 339, article 27.12 "Moving over Subdirectories" in Chapter 27
Dired, the last line of article 27.12 states that both < and > starts up
the same command (dired-prev-line), which is not true as I have checked
bindings, and > should start dired-next-dirline. I am attaching screenshot
of my kindle and emacs, which highlights the bug.

Yours respectfully,
Rajat Pundir,
Supporter of FSF.